From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 30 March 2010<P>

aparajita it's nice to see you around!
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 30 March 2010<P>

What a lovely discussion!!  Thanks everyone.  I am going to try some new ways of tapping the resource going forward.  And I definitely love the possession thing too.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 March 2010<P>

Edmundo it was a lovely discussion" You had us all thinking about the process. I think the muse has to be there for me to write and lately she's got her buns parked somewhere on a beach and is avoiding me. Not that I blame her this winter has been dreadful.<BR>
<BR>
Kirk; How's the rainstorm up your way..you guys are past the saturation point I bet.<BR>
<BR>
Rens; We need your input on what makes the poetry flow for you. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 March 2010<P>

9000, about <a href="/blend/wv.cgi?id=2010.03.30.13.22.25235">Lacunar Vals</a>:<BR>
<BR>
Interesting Kirk; I have several saws here (like a whole collection) ha and pliers are all over this house as well..(they look just like this but I never saw them quite like this before.haaa)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 March 2010<P>

Had to be a man that did that...am I right?
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 30 March 2009<P>

marfell1964, about <a href="/blend/wv.cgi?id=2009.06.01.00.17.12840">His Choice</a>:<BR>
<BR>
I feel your pain. May God Bless you and<BR>
keep your son safe! Children are our <BR>
blessings and what makes us strong.
<HR>